Statalist


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

st: RE: -mvis- Stata 8.2


From   "Nick Cox" <n.j.cox@durham.ac.uk>
To   <statalist@hsphsun2.harvard.edu>
Subject   st: RE: -mvis- Stata 8.2
Date   Tue, 14 Oct 2008 17:52:20 +0100

-mvis- as on SSC does appear to require no more than Stata 7. But it
calls other things, which call other things, etc. 

So, to work out what the problem is, you will need to look at some code
in detail or (more practically) 

set trace on 

and see what is objecting. 

Nick 
n.j.cox@durham.ac.uk 

Daniel Caro

I have downloaded -mice- (ssc install mice) and am trying to execute
-mvis- in Stata 8.2 using the example given by Royston (2004, see
pages 234-235) but get the following error:

"this is version 8.2 of Stata; it cannot run version 9.0 programs"

Isn't -mvis- supposed to run within Stata 8.2?

*
*   For searches and help try:
*   http://www.stata.com/help.cgi?search
*   http://www.stata.com/support/statalist/faq
*   http://www.ats.ucla.edu/stat/stata/



© Copyright 1996–2014 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index